Subject: Re: [Shop-talk] UPS fun

From: Ian McFetridge <[email-masked]>
Date: Sun, 31 Aug 2014 08:13:16 -0400

I had an APC die the same way.  After spending a bunch of time
troubleshooting it, I got frustrated and bought a Cyberpower that has
worked without issue for three years.  I have another 1000VA APC and if it
fails the same way I will probably replace it with a Cyberpower and feel
lucky if I get more than 5 years out of it.

- Ian

I've now had two APC UPSes in a row fail the same way.  Battery is good
> (and a new battery does not solve the problem).  Unit passes
> self test every time.  But when the power fails, they act exactly like
> what MJB described.  Run about 10-15 seconds and quit.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive